Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 10 Aug 2019 15:40:29 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi
 I have a paid order as indicated in the email and now the order is ready to pick up from the shop
 But I apologize I traveled outside the UAE for two weeks in a very important and urgent matter and I will delay the receipt for two weeks and I will receive the application when I return directly
 I would like to understand the situation and help

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/120036